.topmenu{padding-right: 0;}
.logotop{ width: 100%;height: 78px;}
/*.logotop{ width: 100%;}*/
.call-icon{width: 40px; margin: 2px auto;display: block;}
.whats-icon{width: 30px;margin: 2px auto;display: block;}
.bell-icon img{width: 30px;margin: 5px auto;display: block;}
.bell-icon span {
    background: #DF0D7D;
    position: absolute;
    padding: 0px;
    top: 0;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    right: 190px;
}
.p-0{padding:0;}
#select-language{width: 100%;padding: 2px 10px;margin: 5px 0;}
.form-centre{padding: 0px 30px;}
.dropdown {
    position: absolute;
    display: inline-block;
    width: 100%;
}

.navigation ul{
    display: flex;
    margin:0;
}
/*.navigation ul li{
    padding: 0px 0 0 15px;
    list-style: none;
}*/
/*.navigation ul li a{
    color: #000;
    font-size: 13px;
    font-family: 'calibri';
    padding:3px;
}
.border_line {
    border-right: 2px solid;
    position: relative;
    left: 10px;
    color: #fff;
}*/

.ul-reset {
   padding-left: 0;
   margin-top: 0;
   margin-bottom: 0;
   list-style: none;
   /*text-align: right;*/
   padding-right: 0;
   position: fixed;
    top: 0;
   }
   .resets{
   background: #f0f0f0;
   }
   .resets h3{
   background: #f5be0a;
   margin:0;
   padding: 10px 15px;
   font-family: 'Zilla Slab', serif !important;
   font-size: 11px;
   }
   .resets li a{
   padding: 8px 0px 3px 15px;
   font-family: 'Zilla Slab', serif !important;
   }
   /* #Navigation Styles
   –––––––––––––––––––––––––––––––––––––––––––––––––– */
   /*nav {
   background: #fff;
   font-size: 0;
   position: relative;
   }*/
   nav > ul > li {
   display: inline-block;
   font-size: 11px;
   padding: 0px 3px;
   position: relative;
   }
   nav > ul > li:first-child {
   padding-left: 0;
   }
   nav > ul > li:last-child {
   padding-right: 0;
   }
   nav > ul > li > a {
   color: #fff;
   display: block;
   position: relative;
   border-bottom: 3px solid transparent;
   font-weight: 600;
   }
   /*nav > ul > li > a {
   color: #fff;
   text-decoration: none;
   }*/
   nav > ul > li > a:hover {
   color: #DF0D7D;
   }
   /*.nav > ul > li > a:hover{
   color: #f5be0a;
   }*/
   /*nav > ul > li:hover > a {
   color: #69aae0;
   border-bottom: 3px solid #69aae0;
   }*/
   /* #Mega Menu Styles
   –––––––––––––––––––––––––––––––––––––––––––––––––– */
   .mega-menu {
   display: none;
   left: 0;
   position: fixed;
   text-align: left;
   width: 100%;
   z-index: 101;
   padding-top: 3%;
   }
   .mega-menu h3 {
   color: #444;
   }
   .mega-menu ul {
   float: left;
   margin-bottom: 20px;
   margin-right: 5px;
   width: 19%;
   /* width: 205px; */
   min-height: 215px;
   }
   /*.first-menu{
   margin-left: 40px;
   }*/
   .mega-menu ul:last-child {
   margin-right: 0;
   }
   .mega-menu a {
   color: #000;
   display: block;
   padding: 8px 15px;
   font-size: 10px;
   }
   .mega-menu a:hover {
   color: #2d6a91;
   }
   .mega-menu {
   background: rgba(45, 39, 31, 0.8);
   margin:0px 0;
   height: 100vh;
   }
   /* #Droppable Class Styles
   –––––––––––––––––––––––––––––––––––––––––––––––––– */
   .droppable {
   position: static;
   }
   /*.droppable > a:after {
   content: "\f107";
   font-family: FontAwesome;
   font-size: 12px;
   padding-left: 6px;
   position: relative;
   top: -1px;
   }*/
   .droppable:hover .mega-menu {
   display: block;
   }
   .mega-menu:hover {
   display: none;
   }
   /* #Browser Clearfix
   –––––––––––––––––––––––––––––––––––––––––––––––––– */
   .cf:before,
   .cf:after {
   content: " "; /* 1 */
   display: table; /* 2 */
   }
   .cf:after {
   clear: both;
   }
   .menu-dropdown-icon a:hover{
   color: #f5be0a;
   }
   #selector select option {
   color: #333;        
   position: relative;  
   top: 5px;
   }
   /*==================================================
   remove the original arrow in select option dropdown
   ==================================================*/
   #selector {
   margin: 4px 0;
   width: 15%;
   padding: 0;
   }
   select {
   -webkit-appearance: none;
   -moz-appearance: none;
   -o-appearance:none;
   appearance:none;
   }
   select.input-lg {
   color: #2D3084;
   height: 30px !important;
   line-height: 25px !important;
   width: 75px;
   padding: 0px 10px;
   font-size: 10px;
   font-family: 'calibri';
   font-weight: 500;
   margin-top:6px;
   text-align:center;
   }
   select + i.fa {
   float: right;
   margin-top: -26px;
   margin-right: 9px;
   pointer-events: none;
   background-color: #FFF;
   padding-right: 5px;
   color:#DF0D7D;
   }
   } 
   @media (max-width: 768px){
   #selector {
   margin: 3px 15%; 
   width: unset; 
   padding: unset; 
   }
   select {
   -webkit-appearance: none;
   -moz-appearance: none;
   -o-appearance:none;
   appearance:none;
   }
   select + i.fa {
   float: left;
   margin-top: -26px;
   margin-right: 9px;
   pointer-events: none;
   background-color: unset;
   padding-right: 5px;
   color:#000;
   margin-left: 62px;
   font-size: 10px;
   }
   select.input-lg {
   color: #000;
   height: 25px!important;
   line-height: 25px !important;
   width: 80px;
   padding: 0px 10px;
   font-size: 11px;
   font-family: 'calibri';
   font-weight: 600;
   margin-top: 5px;
   margin-bottom: 8px;
   border-radius: 0;
   }
   }
   @media (min-width: 768px) and (max-width: 1024px) {
   /*@media only screen and (max-width:1024px)
   {*/
   .hidden-xs{
   display: block;
   }
   .visible-xs{
   display: none;
   }
   select.input-lg {
   color: #2D3084;
   height: 25px!important;
   line-height: 25px !important;
   width: 80px;
   padding: 0px 10px;
   font-size: 9px;
   font-family: 'calibri';
   font-weight: 600;
   margin-top: 15px;
   margin-bottom: 3px;
   }
   /*select.input-lg:after {
   color: #DF0D7D;
   }*/
   select + i.fa {
   float: left;
   margin-top: -20px;
   margin-right: 9px;
   pointer-events: none;
   background-color: #FFF;
   padding-right: 5px;
   color: #DF0D7D;
   margin-left: 55px;
   font-size: 10px;
   }
   }
   .menu > ul > li:hover > a { color: #2D3084 !important;    font-weight: 600;};

   @media only screen and (min-width:1400px)
   {
   nav > ul > li {
   display: inline-block;
   font-size: 10px;
   padding: 0px 3px;
   position: relative;
   }
   .ul-reset {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
    /* text-align: right; */
    padding-right: 0px;
    /*padding-right: 10.8%;*/
   }
   }
   @media only screen and (min-width:1600px)
   {
   nav > ul > li {
   display: inline-block;
   font-size: 10px;
   padding: 0px 3px;
   position: relative;
   }
   }

   #fade {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(45, 39, 31, 0.9);
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
}
@media (max-width: 768px){
select.input-lg {
    color: #000;
    height: 25px!important;
    line-height: 25px !important;
    width: 80px;
    padding: 0px 10px;
    font-size: 11px;
    font-family: 'calibri';
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 8px;
    border-radius: 0;
}
select + i.fa {
    float: left;
    margin-top: -26px;
    margin-right: 9px;
    pointer-events: none;
    background-color: unset;
    padding-right: 5px;
    color: #000;
    margin-left: 62px;
    font-size: 10px;
}
}

.down-caret {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 8px 0 8px;
    border-color: #ffffff transparent transparent transparent;
    display: inline-block;
    margin-left: 3px;
    top: 0px;
    position: relative;
    transform: rotate(0deg);
    transition: all 0.25s ease-in;
}
.english{
   color: #fff;
    text-align: center;
    font-family: 'Calibri';
    font-size: 11px;
    padding: 6px 0px 6px 0;
    letter-spacing: 1px;
}
.logintxt {
    color: #fff;
    text-align: center;
    font-family: 'Calibri';
    font-size: 11px;
    padding: 6px 0px 6px 0;
    margin: -5px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    border: 1px solid;
}
.dflex{display: flex;justify-content: space-evenly;}
.iconcall{width:43px;margin: -4px  0px;}
.iconwhatsapp{margin: -8px 0px;width: 45px;}
.iconlogin{width:45px;margin: 5px 0 0 0;}

.lastupdate{
    text-align: right;
    position: absolute;
    left: 5%;
    margin-top: 50px;
   font-size: 10px;
}

html, body {
    height: 100%;
    width: 100%;
    overflow-x: hidden !important;
}
.close_now {
    color: #DF0D7D;
    float: none;
    font-size: 18px;
    font-weight: bold;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    width: 35px;
    height: 35px;
    text-align: center;
    right: 10px;
    top: 0px;
}
.search_btn_nav {
   box-shadow: none;
   background-color: #fff;
   color: #3c5995;
   border: none;
   font-size: 11px;
   font-weight: 700;
   padding: 2%;
}
.search_btn_content {
   background-color: #fff;
   border-radius: 5px;
   text-align: center;
   margin-top: 12px;
}
/* The Modal (background) */
.modal {
  display: none;
  position: fixed; 
  z-index: 1000;
  padding-top: 75px;
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: unset;
}


@media only screen and (max-width:768px){
/* Modal Content */
.modal-contents {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  width: 100%;
  height: 100%;
}
.english {
    color: #fff;
    text-align: center;
    font-family: 'Calibri';
    font-size: 10px;
    padding: 7px 0px 8px 0;
    letter-spacing: 1px;
}
.close_now_alert {
    color: #fff;
    float: none;
    font-size: 18px;
    font-weight: bold;
    background: #DF0D7D;
    border-radius: 50%;
    position: absolute;
    width: 35px;
    height: 35px;
    text-align: center;
    right: 0px;
    top: 4%;
    z-index: 10;
}

/* The Close Button */
.loginclose {
    color: #fff;
    float: right;
    font-size: 20px;
    font-weight: 100;
    opacity: 1;
    background: #DF0D7D;
    padding: 0px 10px;
    border-radius: 50px;
    line-height: 35px;
}

.languageclose {
    color: #fff;
    float: right;
    font-size: 20px;
    font-weight: 100;
    opacity: 1;
    background: #DF0D7D;
    padding: 0px 10px;
    border-radius: 50px;
    line-height: 35px;
}
/*.loginclose:hover,
.loginclose:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}*/
.loginview{
      padding: 50px 15px;
    list-style: none;
}
.loginview li{
    border: 1px solid #3B5998;
    padding: 12px;
    text-align: center;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Calibri';
    color: #3B5998;
    margin-bottom: 20px;
}
.notification {
    position: fixed;
    right: 60px;
    top: 10px;
}
   .bankclosebtn {
    position: absolute;
    top: 10%;
    right: 5%;
    font-size: 20px;
    color: #fff !important;
    text-decoration: none !important;
    z-index: 100;
    background: #DF0D7D;
    width: 40px;
    text-align: center;
    border-radius: 50%;
    height: 40px;
}
}

@media only screen and (max-width: 400px) and (min-width: 300px){
.notification-img {
    width: 45px !important;
}
.lastupdate {
    text-align: right;
    position: relative;
    right: unset;
    margin-top: 50px;
    font-size: 11px;
    text-align: center;
}
.basic {
    border-right: unset;
}
.bankclosebtn {
        margin: 10px 0;
}
.popups {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    background-color: #fff;
    z-index: 100;
    padding: 140px 10px;
    left: 0;
    overflow-y: scroll;
    cursor: pointer;
}
}